/* Alert Title */
"Title" = "Diese Beta ist abgelaufen";

/* Alert Button */
"Message" = "Diese Version von %@ (%@) ist abgelaufen. Bitte prüfen Sie ob eine neuere Version auf %@ verfügbar ist.";

/* Alert Button */
"Button" = "Beenden";
